Description

The "Getting started with TheIDE" page is terribly outdated, as reported by bitagenda on the forum: 

http://www.ultimatepp.org/forum/index.php?t=msg&#38;goto=30901

I will correct the references to non-existing menus and also update some of the screenshots, as they are from some really old version of

TheIDE.

History

#1 - 01/28/2011 06:51 PM - Jan Dolinár

- Status changed from New to In Progress

- % Done changed from 0 to 50

Revised the texts, only thing remaining is to make fresh screenshots.

#2 - 01/31/2011 05:34 PM - Jan Dolinár

- Status changed from In Progress to Ready for QA

Added new screenshots and committed.

#3 - 01/31/2011 05:36 PM - Jan Dolinár

- Status changed from Ready for QA to Approved

#4 - 01/31/2011 05:37 PM - Jan Dolinár

- % Done changed from 50 to 100
